body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p,
dl,
dt,
dd,
ul,
ol,
li,
button,
form {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family:"Microsoft Yahei";
}

body {
	 
	 
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	font-family:"Microsoft Yahei";
}

.clear {
	clear: both;
}

img{
	border: none;
}


/*澶撮儴*/

.s-top-body {
	width: 100%;
	height: 32px;
	/* background: #dde7ef; */
}

.s-top-contain {
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto;
	height: 94px;
	position: relative;
}

.s-top-iphone {
	/* width: 242px; */
	height: 32px;
	float: left;
	line-height: 32px;
	font-size:16px;
}

.s-top-mobile {
	display: block;
	height: 16px;
	float: left;
	padding: 0 10px 0 24px;
	line-height: 16px;
	margin: 8px 4px;
	background: url(/r/cms/luoruifeng3/images/s-top-iphone.png) no-repeat left center;
	color: #b0b0b0;
	font-size: 14px;
	text-decoration: none;
	border-right: 1px solid #666;
}

.s-top-wechat {
	display: block;
	height: 16px;
	float: left;
	padding: 0 10px 0 30px;
	line-height: 16px;
	margin: 8px 4px;
	background: url(/r/cms/luoruifeng3/images/s-top-wechat.png) no-repeat left center;
	color: #b0b0b0;
	font-size: 14px;
	text-decoration: none;
}

.s-top-china {
	float: right;
	color: #fff;
}

.s-top-china img {
	vertical-align: middle;
}

.s-top-china span {
	color: #211717;
	font-size: 12px;
	display: inline-block;
	margin: 8px 4px;
	cursor: pointer;
}


/*鐪佺骇鍒囨崲甯傚尯鍐呭*/

.H_shengji_body {
	position: fixed;
	z-index: 888;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	display: none;
}

.H-country-city {
	width: 1200px;
	position: absolute;
	z-index: 999;
	top: 102px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: rgba(255, 255, 255, .5);
	border-radius: 5px;
}

.H-close {
	float: right;
	cursor: pointer;
}

.s-city {
	width: 1156px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	margin: 12px auto;
	background: #fff;
	padding: 10px;
	text-align: center;
}

.s-city-shiqu {
	width: 1120px;
	margin: 0 auto;
	float: left;
}

.s-city-shiqu li {
	float: left;
	margin: 10px 3px 0 0;
	padding: 6px 14px;
	background: #ededed;
	border-radius: 6px 6px 0 0;
	font-size: 16px;
	color: #555;
	cursor: pointer;
	text-align: center;
	font-weight: 600;
}

.s-city-shiqu_dian {
	margin-top: 0 !important;
	/* padding: 11px 18px !important; */
	background: #39f !important;
	color: #fff !important;
}

.s-city-wuhan {
	float: left;
	width: 1068px;
	overflow: hidden;
	padding: 12px 0 0 24px;
	margin: 0 auto;
	border-radius: 0 0 4px 4px;
	background: #fbfafa;
	display: none;
}

.s-city-wuhan li {
	float: left;
	padding: 5px 30px;
	border: 1px solid #c6def7;
	margin: 0 12px 10px 0;
	border-radius: 4px;
	background: #fff;
}

.s-city-wuhan li a {
	color: #636363;
	font-size: 14px;
}

.s-city-wuhan li:hover {
	background: #53baff;
}

.s-city-wuhan li:hover a {
	color: #fff;
}

.H-country-contain {
	width: 1160px;
	margin: 0 auto;
	height: 515px;
	overflow: hidden;
}

.H-map-wenzi {
	float: left;
	margin: 170px 0 0 20px;
}

.H-map-title {
	width: 340px;
	border-bottom: 2px solid #000;
	padding-bottom: 4px;
	margin-bottom: 10px;
	font-size: 48px;
	font-weight: 400;
	color: #000;
	text-align: left;
}

.H-map-hubei {
	font-size: 16px;
	color: #000;
	text-align: left;
}


/*鐪佺骇鍒囨崲甯傚尯鍐呭缁撴潫*/


/*logo*/

/* .s-head-body {
	height: 84px;
} */

.s-head-logo {
	float: left;
}

.s-logo-img1 {
	float: left;
	margin-top: 8px;
}

.s-logo-img2 {
	float: left;
	margin: 12px 6px 0 6px;
}

.s-head-qiehuan {
/* 	float: left;
	width: 100px;
	height: 30px;
	padding-left: 20px;
	margin: 32px 0 0px 8px;
	background-image: url(/r/cms/luoruifeng3/images/city-tab.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 40px;
	color: #fff;
	line-height: 28px; */
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
}

.s-head-search {
	float: right;
	line-height: 40px;
	width:485px;
	margin: 22px 0 0 24px;
	position: relative;
}

.s-search-input {
	width: 238px;
	height: 40px;
	border: 0;
	float: left;
	box-shadow: 0px 0px 2px #ddd inset;
	border-radius: 4px;
	background: #ececec;
	border: 1px solid #fff;
	outline: none;
	padding-left: 8px;
	padding-right:118px;
	font-size: 14px;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #bbb4b4;
	font-weight: 400;
	font-family: "瀹嬩綋";
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #bbb4b4;
	font-weight: 400;
	font-family: "瀹嬩綋";
	font-size: 12px;
}

input:-ms-input-placeholder {
	color: #bbb4b4;
	font-weight: 400;
	font-family: "瀹嬩綋";
	font-size: 12px;
}

input::-webkit-input-placeholder {
	color: #bbb4b4;
	font-weight: 400;
	font-family: "瀹嬩綋";
	font-size: 12px;
}

.s-head-select {
	width: 100px;
	height: 26px;
	position: absolute;
	background-color: #f9f9f9;
	line-height: 26px;
	z-index: 1;
	top: 10px;
	right: 130px;
	text-align: left;
	outline: none;
	cursor: pointer;
	padding-left: 6px;
	color: #000;
	font-size: 15px;
	border-radius: 4px;
	border: 1px solid #bdbdbd;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
/* 	background-image: url(/r/cms/luoruifeng3/images/head-selsect.png); */
	background-position: 88%;
	background-repeat: no-repeat;
	box-shadow: 0 0 1px #ccc;
}

.s-haed-search {
	float: left;
	margin: 4px 0 0 10px;
	width: 108px;
	height: 38px;
	background: #d5d5d5;
}

.s-search-btn {
	display: block;
	width: 74px;
	padding-left: 26px;
	height: 30px;
	margin: 3px auto;
	letter-spacing: 16px;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	background: -webkit-linear-gradient(#3793ce 26%, #2674a7 100%);
	background: -moz-linear-gradient(#3793ce 26%, #2674a7 100%);
	background: -ms-linear-gradient(#3793ce 26%, #2674a7 100%);
	background: linear-gradient(#3793ce 26%, #2674a7 100%);
	line-height: 30px;
	border-radius: 2px;
	border: 1px solid #265c82;
}


/*瀵艰埅nav*/

.s-nav-contain {
	width: 1200px;
	position: relative;
	right: 0;
	left: 0;
	top: 10px;
	margin: 0 auto;
}

.s-nav-aside {
	width: 280px;
	height: 323px;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
}

.s-side-shortcut {
	height: 40px;
	background: #008dc0;
	color: #fff;
	font-size: 18px;
	letter-spacing: 2px;
	text-align: left;
	padding-left: 26px;
	line-height: 40px;
}

.s-side-shortcut img {
	vertical-align: middle;
	margin: -4px 14px 0 0;
}

.s-shortcut-logn {
	margin-left: 10px;
	font-family: "微软雅黑";
	font-size: 14px;
	margin-left: 14px !important;
}

.s-side-tab li {
	height: 46px;
	padding-left: 30px;
	background: #00c2de;
	text-align: left;
	line-height: 46px;
	border-top: 1px solid rgba(250, 250, 250, .5);
	cursor: default;
	color: #fff;
}

.wyk {
	font-size: 22px;
	font-family: "微软雅黑";
	cursor: default;
}

.s-side-tab li span {
	font-family:"微软雅黑";
}

.s-nav-body {
	float: right;
	height: 41px;
	margin: -1px 182px 0 0;
}

.s-nav-body li {
	float: left;
	height: 20px;
	padding: 0 33px;
	margin-top: 10px;
	border-right: 2px solid #010101;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 2px;
	cursor: pointer;
}

.s-nav-body li:hover a {
	/* background: rgba(255, 255, 255, .8); */
	background:#00c1de;
	color:#fff;
	border-radius:3px;
}

.s-nav-body li a {
	display: inline-block;
	width: 120px;
	height: 30px;
	line-height: 30px;
	margin-top: -6px;
	text-align: center;
	color: #000;
	font-family:"Microsoft Yahei";
}


/*nav宸︿晶鍒囨崲*/

.H-kuaisu-city {
	width: 936px;
	margin: 0 auto;
	top: 25%;
	height: 316px;
	position: relative;
	background: rgba(255, 255, 255, .5);
	border-radius: 5px;
}

.kuaisu_logn_body {
	width: 920px;
	position: absolute;
	z-index: 6;
	top: 9px;
	left: 8px;
	background: #fff;
	display: block;
}

.s-ban-tab {
	width: 920px;
	height: 283px;
	position: absolute;
	z-index: 6;
	top: 40px;
	left: 280px;
	background: #fff;
	display: none;
}

.H-logo-close {
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.H-people {
	clear: both;
	overflow: hidden;
	margin: 10px 0 0 10px;
}

.H-people-body {
	width: 910px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: -20px;
}

.H-people-person {
	width: 150px;
	color: #00c2de;
	float: left;
	border-bottom: 3px solid #00c2de;
	text-align: right;
	margin: 0px 0 14px;
	padding-bottom: 10px;
	font-size: 26px;
	cursor: pointer;
}

.H_zrr_fr_sign {
	height: 3px;
	margin-left: 10px;
	border-bottom: 3px solid #cecbcb;
}

.H_faren_logn {
	width: 150px;
	margin: 0;
	font-size: 26px;
	float: left;
	padding: 0 0 10px 38px;
	cursor: pointer;
	color: #656565;
}

.s-sign {
	height: 340px;
	margin: 30px;
	background: #fff;
}

.zrr_logn_con {
	height: 240px;
	display: none;
}

.jsdl_body {
	float: left;
}

.jsdl_body_top {
	height: 180px;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}

.H_ksdl_btn {
	margin: 14px 0 0 20px;
}

.ksdl_remind {
	text-align: left;
	float: right;
	margin-top:10px;
}

.ksdl_signBtn1 {
	display: inline-block;
	width: 128px;
	height: 32px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	margin-right: 18px;
	font-size: 18px;
	border-radius: 4px;
	background: url(/r/cms/luoruifeng3/images/sign-but1.png) no-repeat center center;
}

.fr_title {
	color: #ff8a00 !important;
}

.H_logn_div {
	height: 34px;
}

.H_fr_biankuang {
	text-align: left;
	color: #666;
	font-size: 12px;
	line-height: 21px;
}

.s-sign-account {
	float: left;
	width: 240px;
	height: 220px;
	padding: 8px 10px;
}

.L-s-sign-account {
	height: 197px;
	padding: 10px 0px;
}

.s-sign-account h2 {
	margin: 0 10px 10px 10px;
	padding-bottom: 4px;
	font-size: 14px;
	text-align: left;
	color: #00c8d5;
	font-weight: normal;
}

.s-sign-account h2 img {
	vertical-align: middle;
	margin-right: 10px;
}

.s-sign-name {
	width: 234px;
	height: 30px;
	margin: 0 0 10px 10px;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-left: 50px;
	outline: none;
	border: 1px solid #ccc;
	background: url(/r/cms/luoruifeng3/images/sh-loing-input.png) no-repeat;
}

.L-sign-banJianBianHao {
	width: 300px;
	height: 40px;
	margin: 10px auto;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-left: 50px;
	outline: none;
	border: 1px solid #ccc;
	background: url(/r/cms/luoruifeng3/images/L-sh-banJianBianHao-input.png) no-repeat left center;
}

.H_sign_name {
	width: 300px;
	height: 40px;
	margin: 10px auto;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-left: 50px;
	outline: none;
	border: 1px solid #ccc;
	background: url(/r/cms/luoruifeng3/images/sh-loing-input.png) no-repeat left center;
}

.H_sign_btn {
	width: 292px;
	height: 70px;
	clear: both;
	overflow: hidden;
}

.s-sign-password {
	width: 234px;
	height: 30px;
	margin: 0 0 10px 10px;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-left: 50px;
	outline: none;
	border: 1px solid #ccc;
	background: url(/r/cms/luoruifeng3/images/sh-loing-input1.png) no-repeat;
}

.s-sign-verification {
	float: left;
	width: 110px;
	height: 30px;
	margin-left: 10px;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-left: 50px;
	outline: none;
	border: 1px solid #ccc;
	background: url(/r/cms/luoruifeng3/images/sh-loing-input3.png) no-repeat;
}

.s-sendMobile {
	float: right;
	width: 110px;
	height: 32px;
	margin-right: 8px;
	background: #ddd;
	border: 1px solid #e0e0e0;
	text-align: center;
	line-height: 32px;
	color: #666;
}

.s-sign-remind {
	/* float: right; */
	width:190px;
	text-align: left;
	margin: 8px auto;
}

.s-sign-remind input {
	margin: 0 6px 0 0;
	vertical-align: middle;
}

.s-sign-remind span {
	font-size: 12px;
	color: #999;
	cursor: pointer;
}

.s-sign-forget {
	font-size: 12px;
	color: #999;
	margin-top: 4px;
	margin-left: 16px;
	text-decoration: underline;
}

.s-sign-btn1 {
	display: inline-block;
	width: 128px;
	height: 32px;
	float: right;
	color: #fff;
	text-align: center;
	line-height: 30px;
	margin: 30px 18px 0 0;
	font-size: 18px;
	border-radius: 4px;
	background: url(/r/cms/luoruifeng3/images/sign-but1.png) no-repeat center center;
}

.s-sign-btn2 {
	display: inline-block;
	width: 128px;
	height: 32px;
	/* float: right; */
	color: #fff;
	text-align: center;
	line-height: 30px;
	margin: 30px auto 0;
	font-size: 18px;
	border-radius: 4px;
	background: url(/r/cms/luoruifeng3/images/sign-but2.png) no-repeat center center;
}

.s-sign-erweima {
	display: block;
	margin: 6px auto;
}

.s-sign-picture {
	font-size: 16px;
	color: #ff944f;
	text-align: center;
	margin: 0;
	font-weight: 400;
}

.s-sign-mobile {
	font-size: 14px;
	color: #555;
	text-align: center;
}

.s-sign-app {
	text-align: center;
	font-size: 12px;
}


/*.s-sign-explain {
	float: left;
	width: 200px;
	height: 218px;
	color: #000;
	padding: 16px;
	border: 1px solid #ccc;
	margin-top: 16px;
}

.s-sign-explain h3 {
	font-size: 18px;
	color: #ff9900;
	margin: 0 0 20px 0;
}

.s-sign-explain p {
	line-height: 22px;
	margin: 0;
	font-size: 12px;
}*/

.wyk_tab {
	padding: 20px 30px 0;
	clear: both;
	overflow: hidden;
}

.wyk_tab_top {
	float: left;
	width: 580px;
	max-height: 257px;
	overflow: hidden;
	padding-right: 4px;
}

.H_wyk {
	clear: both;
	overflow: hidden;
	margin-bottom: 12px;
}

.H_wyk .H_wyk_zc {
	float: left;
	display: block;
	width: 124px;
	height: 32px;
	border: 1px solid #00c2de;
	text-align: center;
	line-height: 32px;
	color: #00c2de;
	font-size: 14px;
	margin-right: 16px;
	border-radius: 4px;
}

.H_zcactive {
	background: #00c2de !important;
	color: #fff !important;
}

.H_xgtj {
	width: 260px;
	margin-right: 5px;
	float: right;
}

.H_xgtj_title {
	font-size: 18px;
	margin-bottom: 12px;
	font-weight: 400;
	color: #666;
}

.xgtj_more {
	clear: both;
	overflow: hidden;
	max-height: 154px;
	margin-bottom: 14px;
}

.xgtj_more li {
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.xgtj_more li a {
	color: #666;
}

.xgtj_more li a:hover {
	text-decoration: underline;
}

.H_xgtj_btn {
	border-top: 1px dotted #ccc;
}

.H_xgtj_ser {
	width: 108px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	display: inline-block;
	background: #ff8a00;
	color: #fff;
	border-radius: 4px;
	margin: 14px 0px 0 10px;
	font-size: 14px;
}

.H_xgtj_ser:hover {
	background-color: #c47518;
}

.gggs_tab {
	max-height: 195px;
	overflow: hidden;
	display: none;
	margin-top: 28px;
}

.wyb_bg li {
	height: 30px;
	padding: 4px 10px 4px 18px;
	border-bottom: 1px dotted #ccc;
	clear: both;
	overflow: hidden;
	line-height: 32px;
	background: url(/r/cms/luoruifeng3/images/H_dot.png) no-repeat 0 center;
}

.H_wenzi {
	float: left;
	color: #666;
	font-size: 14px;
	width: 410px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.H_wenzi:hover {
	color: #ff8a00;
}

.H_time {
	float: right;
	color: #999;
	font-size: 12px;
}


/*鍔炰欢鍏ず*/

.bjgs_td {
	padding-left: 14px;
	border-bottom: 1px dotted #ccc;
}

.bjgs_td:hover {
	background: #fafcff;
}

.bjgs_slsx {
	font-size: 12px;
	margin: 3px 0;
	color: #666;
}

.bjgs_num_title {
	margin-right: 10px;
	font-size: 12px;
	color: #099fb5;
}

.bjgs_slbm {
	display: inline-block;
	color: #999;
	font-size: 12px;
}

.bjgs_time {
	margin: 0 60px 0 40px;
}

.bjgs_zb {
	color: #ff8a00;
	border: 1px solid #ff8a00;
	padding: 0 20px;
	border-radius: 4px;
	text-align: center;
	float: right;
	margin-right: 10px;
	margin-top:-5px;
}


/*鐗╂祦璺熻釜*/

.H_express {
	font-size: 12px;
	color: #a9a5a5;
}


/*鎴戣鍔�/

.H_wyb_btn {
	width: 150px;
	margin-left: 80px;
}


/*banner*/

.s-banner-body {
	width: 100%;
	height: 281px;
	background-color: #bae0ff;
	margin-top: 51px;
}

.s-banner-contain {
	width: 1200px;
	height: 282px;
	margin: 0 auto;
}

.s-banner-picture1 {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban1.png) no-repeat 100% center;
	position: relative;
}

.s-banner-picture2 {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban5.png) no-repeat 100% center;
	position: relative;
}

.s-banner-picture_2_wh {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban33.png) no-repeat 100% center;
	position: relative;
}

.s-banner-picture_2_wh_hs {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban55.png) no-repeat 100% center;
	position: relative;
}

.s-pic-qz {
	float: right;
	margin: 212px 197px 0 0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}

.s-banner-picture3 {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban3.png) no-repeat 100% center;
	position: relative;
}

.H_shou {
	width: 478px;
	height: 280px;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
}

.H_shou001 {
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	z-index: 2;
	left: 76px;
	top: 17px;
	color: #fff;
}

.H_shou_gongkai {
	width: 100%;
	margin-top: 60px;
	text-align: center;
}

.H_xinyong_title {
	font-size: 16px;
}

.H_shou002 {
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	z-index: 2;
	right: 84px;
	top: 17px;
	color: #fff;
}

.H_shou003 {
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	z-index: 2;
	left: -5px;
	top: 165px;
	color: #fff;
}

.H_shou004 {
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	z-index: 2;
	left: 158px;
	top: 165px;
	color: #fff;
}

.H_shou005 {
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	z-index: 2;
	right: 3px;
	top: 165px;
	color: #fff;
}

.H_xinyong_jinru {
	width: 70px;
	text-align: center;
	display: block;
	font-size: 12px;
	background: rgba(0, 0, 0, .3);
	margin: 6px auto;
	padding: 2px 0;
	border-radius: 10px;
}

.s-banner-picture4 {
	float: right;
	width: 920px;
	height: 281px;
	background: url(/r/cms/luoruifeng3/images/s-ban4.png) no-repeat 100% center;
	position: relative;
}

.s-ban-wenDa {
	width: 478px;
	height: 200px;
	float: right;
	margin: 41px 0;
}

.s-ban-wenDa h1 {
	text-align: left;
	font-size: 40px;
	font-weight: 400;
	letter-spacing: 4px;
	margin-bottom: 20px;
}

.s-wenDa-auto {
	width: 100%;
	font-size: 14px;
	margin-left: 10px;
	margin-bottom: 8px;
}

.s-wenDa-dw {
	font-size: 14px;
	padding-left: 14px;
	display: inline-block;
}

.s-ban-btn {
	width: 100px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #000;
	text-align: center;
	color: #000;
	font-size: 14px;
	margin: 20px 0 0 240px;
	cursor: pointer;
}

.s-ban-yuan {
	position: absolute;
	z-index: 4;
	left: 340px;
	bottom: 10px;
}

.s-ban-yuan li {
	float: left;
	width: 14px;
	height: 4px;
	background: #fff;
	margin-left: 6px;
	cursor: pointer;
}

.yuan-active {
	background: #1677d8 !important;
}


/*琛屾斂璁稿彲*/

.s-public {
	width: 1200px;
	margin: 0 auto;
}

.s-public-service {
	margin-top: 30px;
	color: #484646;
	font-size: 16px;
	font-weight: 400;
}

.s-public-item {
	display: inline-block;
	padding-bottom: 4px;
	border-bottom: 1px solid #000;
	color: #000;
	font-size: 28px;
	font-weight: 400;
	margin-right: 18px;
	margin-left: 40px;
}

.s-natural {
	width: 300px;
	color: #00c2de;
	float: left;
	border-bottom: 10px solid #00c2de;
	text-align: right;
	margin: 30px 0 0;
	padding-bottom: 10px;
	font-size: 26px;
	cursor: pointer;
}

.s-legal {
	width: 300px;
	margin: 30px 0 0;
	height: 35px;
	font-size: 26px;
	float: left;
	padding: 0 0 10px 38px;
	cursor: pointer;
	color: #656565;
}

.s_natural_tab {
	display: none;
	clear: both;
	overflow: hidden;
}

.s-ifi {
	width: 100%;
	height: 92px;
	margin-top: 10px;
	background: #d5d5d5;
	box-shadow: 0px -1px 16px -6px #5c5656 inset;
}

.s-public-tab {
	width: 1200px;
	height: 92px;
	margin: 0 auto;
}

.s-public-tab li {
	float: left;
	width: 400px;
	height: 92px;
	cursor: pointer;
	color: #555;
}

.H_fwzt_bg {
	background: #3299fe !important;
	color: #fff !important;
}

.L_fwzt_bg {
	background: #ff8a00 !important;
	color: #fff !important;
}

.s-public-tab-pic {
	float: left;
	vertical-align: middle;
	margin: 24px 10% 0 16%;
}

.s-public-tab-form {
	float: left;
	margin-top: 18px;
}

.s-public-tab-con {
	font-size: 26px;
}

.s-public-tab-ser {
	font-size: 14px;
}

.s-ifi-arrow {
	position: absolute;
	z-index: 4;
	top: 76px;
	left: 170px;
}

.s-ser-tab {
	background: #f5f3f3;
}

.s_ser_con {
	display: none;
	padding: 20px 10px;
	clear: both;
	overflow: hidden;
}


/*鏈嶅姟涓婚*/

.H_fwzt_pic li a {
	display: block;
	float: left;
	width: 118px;
	text-align: center;
	margin: 16px 0;
}

.H_fwzt_pic li p {
	color: #333;
	font-size: 14px;
}

.H_cir01 {
	float: left;
	margin-top: 94px;
}

.H_cir02 {
	width: 80px;
	height: 20px;
	float: left;
	margin-top: 94px;
	background: url(/r/cms/luoruifeng3/images/L-line.png);
}

.H_cir03 {
	width: 130px;
	height: 41px;
	float: left;
	margin-left: -75px;
	margin-top: 88px;
	background-image: url(/r/cms/luoruifeng3/images/H_ser_top.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	font-size: 16px;
	text-align: center;
	padding-top: 74px;
	cursor: pointer;
	color: #1b1919;
}

.H_cir04 {
	width: 80px;
	height: 20px;
	float: left;
	background: url(/r/cms/luoruifeng3/images/L-line.png);
	margin-left: -55px;
	margin-top: 94px;
}

.H_cir05 {
	width: 130px;
	height: 110px;
	float: left;
	margin-left: -75px;
	background-image: url(/r/cms/luoruifeng3/images/H_ser_bot.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	font-size: 16px;
	text-align: center;
	padding-top: 30px;
	cursor: pointer;
	color: #1b1919;
}

.H_cir05_01 {
	width: 130px;
	height: 110px;
	float: left;
	background-image: url(/r/cms/luoruifeng3/images/H_ser_bot.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	font-size: 16px;
	text-align: center;
	padding-top: 30px;
	cursor: pointer;
	color: #1b1919;
}

.H_chusheng {
	margin-left: -890px;
}

.H_shangxue {
	margin-left: -740px;
}

.H_jiuye {
	margin-left: -590px;
}

.H_jiehun {
	margin-left: -440px;
}

.H_tuixiu {
	margin-left: -290px;
}

.H_siwang {
	margin-left: -140px;
}

.H_cir03_01 {
	width: 130px;
	height: 41px;
	float: left;
	margin-top: 88px;
	background-image: url(/r/cms/luoruifeng3/images/H_ser_top1.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	font-size: 16px;
	text-align: center;
	padding-top: 74px;
	cursor: pointer;
	color: #1b1919;
}

.H_chuxing {
	margin-left: -740px;
}

.H_zhengjianbanli {
	margin-left: -591px;
}

.H_zulinfang {
	margin-left: -440px;
}

.H_shenghuo {
	margin-left: -291px;
}

.H_shixiang {
	margin-top: 20px;
	border-top: 1px solid #999;
	padding-top: 16px;
	display: none;
}

.H_relation {
	font-weight: 400;
	text-align: left;
	font-size: 18px;
	color: #555;
}

.H_life {
	float: left;
	margin: 18px 0 0 50px;
}

.H_life li {
	width: 120px;
	float: left;
	text-align: center;
}

.H_life li p {
	margin-top: 2px;
	font-size: 16px;
	color: #555;
}


/*鏈嶅姟涓婚缁撴潫*/


/*鏈嶅姟閮ㄩ棬*/

.H_province {
	margin-left: 52px;
}

.L_province {
	margin-left: 52px;
}

.H_province li {
	width: 166px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #55a0e8;
	float: left;
	margin: 0 16px 16px 0;
	font-size: 16px;
	overflow: hidden;
	border-radius: 6px;
	background: #eaecef;
}

.H_province li:hover {
	background: #55a0e8;
}

.L_province li {
	width: 166px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #ff8a00;
	float: left;
	margin: 0 16px 16px 0;
	font-size: 16px;
	overflow: hidden;
	border-radius: 6px;
	background: #eaecef;
}

.L_province li:hover {
	background: #ff8a00;
}

.L_province li:hover a {
	color: #fff;
}

.H_province li a {
	color: #092440;
}

.L_province li a {
	color: #092440;
}

.H_province li:hover a {
	color: #fff;
}


/*鏈嶅姟閮ㄩ棬缁撴潫*/


/*鍏叡鏈嶅姟*/

.s-public-pic {
	width: 1170px;
	margin: 20px auto 40px;
	position: relative;
	cursor: pointer;
}

.s-public-prev {
	position: absolute;
	width: 55px;
	height: 54px;
	top: 38px;
	left: 20px;
	background: url(/r/cms/luoruifeng3/images/s-public-prev.png) no-repeat;
	cursor: pointer;
}

.s-public-next {
	position: absolute;
	width: 55px;
	height: 54px;
	top: 38px;
	right: 20px;
	background: url(/r/cms/luoruifeng3/images/s-public-next.png) no-repeat;
	cursor: pointer;
}

.s-public-main {
	width: 900px;
	overflow: hidden;
	margin: 0 auto;
}

.s-public-scroll {
	width: 29999px;
	height: 130px;
}

.s-public-scroll li {
	float: left;
	width: 150px;
	height: 130px;
	border-radius: 6px;
	/* margin-right: 54px; */
	text-align: center;
}

.s-public-scroll li p {
	font-size: 16px;
	color: #535353;
}

.H_zrr_con {
	width: 630px;
}

.zrr_feilei {
	float: left;
	width: 310px;
}

.zrr_feilei li {
	margin-bottom: 18px;
	clear: both;
	overflow: hidden;
}

.zrr_shangxue {
	font-size: 12px;
	margin-right: 12px;
	color: #333;
	border: 1px solid #ff8a00;
	display: inline-block;
	width: 60px;
	text-align: center;
	float: left;
}

.H_zrr_hot {
	width: 224px;
	margin-right: 0;
}

.H_zrr_zhongjie {
	margin: 12px 0 0;
}

.H_zrr_reji {
	float: left;
	width: 232px;
}

.L_biaoqianunder_Link {
	color: #666;
	text-decoration: none;
	display: inline-block;
	color: #666;
	font-size: 12px;
	margin-bottom: 5px;
	border-left: 1px solid #666;
	padding: 0 6px;
}

.L_biaoqianunder_Link:hover {
	text-decoration: underline;
}

.H_shuoming_welcom {
	font-size: 17px;
	text-indent: 10px;
	color: #ff944f;
	margin: 30px 0 4px 0;
}

.H_shuoming {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
}

.H-ksdl_people {
	clear: both;
	overflow: hidden;
	margin: 16px 0 0 10px;
}

.H_zrr_fr_all {
	height: 10px;
	border-bottom: 10px solid #cecbcb;
}

.H_zrr_fr_con {
	width: 1200px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	margin-bottom: -20px;
}


/*绗笁鏂圭櫥褰�/

.H_disanfang {
	border-bottom: 1px solid #ccc;
	clear: both;
	overflow: hidden;
	width:254px;
	margin:0 auto;
	padding:0 20px;
}

.H_disanfang li {
	float: left;
	width: 80px;
	text-align: center;
	font-size: 18px;
	margin-right: 4px;
}

.H_disanfang a p {
	color: #00c8d5;
	margin: 5px 0;
	font-size: 12px;
}

.H_download {
	width:220px;
	margin:0 auto;
	margin-top: 10px;
}

.download_qq {
	margin-left: 10px;
	font-size: 12px;
	color: #9a9696;
}

.download_qq span {
	color: #00c8d5;
}


/*首页登录后个人空间效果*/

.L_banJian_number {
	float: right;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 1px solid white;
	line-height: 25px;
	text-align: center;
	margin: 10px 10px 0px 0px;
}

.L_img_photo {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	float: left;
	background: url(/r/cms/luoruifeng3/images/H_andylau.png);
	background-repeat: no-repeat;
	background-size: 100% !important;
	margin-right: 20px;
}

.H_grkj_name {
	float: left;
	padding-top: 18px;
}

.H_grkj_name h2 {
	font-weight: 400;
	font-size: 14px;
	color: #333;
	margin-bottom: 10px;
}

.H_yhdj {
	font-size: 14px;
	color: #333;
}
.t4-dj {
	width: 42px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	color: #fff !important;
	font-size: 13px !important;
	display: inline-block;
	background:#fea21f;
	border-radius: 3px;
}

.H_yhdj_img {
	margin-right: 12px;
	vertical-align: middle;
}

.H_yhdj_user {
	color: #00c2de;
	display: inline-block;
	height: 20px;
	border-bottom: 1px solid #00c2de;
}

.H_grkj_banjian {
	margin: 40px auto 0;
	padding-left: 20px;
}

.H_banjian_img {
	display: block;
	width: 100px;
	text-align: center;
	float: left;
	color: #ff8a00;
	position: relative;
}

.H_banjian_num {
	position: absolute;
	z-index: 2;
	top: -12px;
	right: 20px;
	width: 24px;
	height: 24px;
	background: #fff;
	border: 1px solid #ff8a00;
	color: #ff8a00;
	font-size: 14px;
	border-radius: 50%;
	text-align: center;
	line-height: 24px;
}

.H_banjian_img p {
	margin-top: 6px;
	font-size: 14px;
}

.H_saft_btn {
	float: right;
	margin-top: 30px;
	margin-right: 40px;
}

.H_saft_img {
	margin-left: 18px;
	color: #666;
}

.H_saft_img img {
	vertical-align: middle;
	margin-right: 6px;
}


/*首页登录后我要咨询的界面*/

.H_wyzx_search {
	float: left;
	width: 278px;
	height:147px;
	padding-right: 10px;
	border-right: 1px dashed #ccc;
}

.H_wyzx_matter {
	font-size: 12px;
	color: #666;
}

.H_wyzx_search_input {
	vertical-align: middle;
	margin: 0 4px;
}

.H_wyzx_put_text {
	width: 220px;
	height: 30px;
	background: url(/r/cms/luoruifeng3/images/L-sh-banJianBianHao-input.png) no-repeat left center;
	outline: none;
	padding-left: 50px;
	border: 1px solid #ccc;
	margin: 14px 0;
	display: block;
}

.H_wyxx_department {
	font-size: 12px;
	text-align: left;
	color: #666;
	margin-bottom: 14px;
}

.H_wyzx_InputBox {
	float: left;
	width: 278px;
	margin-left: 10px;
}

.H_zxzt {
	width: 212px;
	height: 30px;
	background: url(/r/cms/luoruifeng3/images/H_zxzt_bg.png) no-repeat 10px center;
	outline: none;
	padding-left: 40px;
	border: 1px solid #ccc;
	margin: 2px 0 14px;
	display: block;
}

.H_zxzt_text {
	width: 210px;
	height: 80px;
	border: 1px solid #ccc;
	padding-left: 40px;
	padding-top: 10px;
	outline: none;
	resize: none;
	font-size: 12px;
	background: url(/r/cms/luoruifeng3/images/H_zxzt_bg.png) no-repeat 10px 10px;
}

 ::-webkit-input-placeholder {
	color:#bbb4b4;
}

 :-moz-placeholder {
	/* Firefox 18- */
	color:#bbb4b4;
}

 ::-moz-placeholder {
	/* Firefox 19+ */
	color:#bbb4b4;
}

 :-ms-input-placeholder {
	color:#bbb4b4;
}

.H_zxzt_btn {
	width: 128px;
	height: 36px;
	color: #fff;
	font-size: 18px;
	border-radius: 4px;
	text-align: center;
	line-height: 36px;
	display: block;
	margin: 8px auto 0;
	background: url(/r/cms/luoruifeng3/images/sign-but1.png) no-repeat center center;
}

/*首页登录后我要投诉的界面*/
.H_wyzx_selsect{
	border:1px solid #ccc;
	width:270px;
	height:30px;
	margin:16px 0;
}
.H_wyzx_bumen{
	border:1px solid #ccc;
	width:270px;
	height:30px;	
}
/*首页登录后在线评价的界面*/
.H_wyzx_img img{
	margin-right:4px;
	width:24px;
}

/* 鑿滃崟鏍峰紡缁戝畾淇敼  */
.top_new_2_2 {
	background:#00c1de;
	color:#fff;
	border-radius:3px;
}








/*五块链接*/

.L_FiveLinks {
	width: 100%;
	height: 140px;
	background-color: #eeeeee;
	margin-bottom: 1px;
}

.L_FiveLinks_main{
	width: 1200px;
	height: 138px;
	margin: 0 auto;
	background-color: #e6e6e6;
	border: 1px solid #ccc;
}

.L_FiveLinks_unitBox{
	width: 238px;
	float: left;
	height: 138px;
	cursor: pointer;
}

.L_FiveLinks_unitBox:hover{
	background-color: #f5f5f5;
}

.L_FiveLinks_unitBox .b1{
	width: 200px;
	margin: 0 auto;
	text-align: center;
	margin-top: 22px;
}

.L_FiveLinks_unitBox .b2{
	width: 200px;
	margin: 12px auto;
	text-align: center;
	font-family: "寰蒋闆呴粦";
	font-size: 18px;
	color: black;
}

.L_FiveLinks_unitBox .b3{
	width: 200px;
	margin: 0 auto;
	text-align: left;
	font-family: "寰蒋闆呴粦";
	font-size: 14px;
	color: #666;
}

.L_fenGe_line{
	width: 1px;
	float: left;
	border-right: 1px solid #ccc;
	height: 80px;
	margin-top: 34px;
}
.H_xgtj_ser1 {
	width: 231px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	display: inline-block;
	background: #00c2de;
	color: #fff;
	border-radius: 4px;
	margin: 14px 0px 0 10px;
	font-size: 14px;
}

.H_xgtj_ser1:hover {
	background-color: #06a4ba;
}

.andy-margin-bottom12{
	margin-bottom: 12px;
}